

;;-----------------------------------------------
;; AddonMisc
;;-----------------------------------------------
[AddonMisc]
AutoRefresh=自動重新整理
Setting=設定
Sec=秒
Min=分
Hour=小時
Day=天
NotRefresh=停用
Customize=自訂頻率 [%1]
CustomRefreshSet=自訂重新整理頻率
RefreshNow=立即重新整理
Favorites=我的最愛
download=傲遊下載
FeedReader=RSS 閱讀工具
notepad=線上記事本
Translate=翻譯
translate.selectedText=翻譯反白文字
translate.page=翻譯頁面
SnapScreen=截圖
fileSniffer.open=檔案探測器
app.launch.mxExpressLookup=快遞查詢
snapScreen.region=區域截圖
snapScreen.page=頁面截圖
help=說明

;;-----------------------------------------------------------------------------
;; Customize Auto Refresh Setting
;;-----------------------------------------------------------------------------
[RefreshFreSet]
TabFreshFreqManager=設定自動重新整理頻率
FreshFreqTime=每隔
Sec=秒更新
ShortTips=請勿設定過短的時間間隔
Setting=設定
Cancel=取消

;;-----------------------------------------------------------------------------
;; Quick Launch Manager
;;-----------------------------------------------------------------------------
[Identity]
title=工作階段
OpenAll=全部開啟
QuickLMgr=工作階段視窗管理
[IdentifyManager]
WorkspaceManager=工作階段視窗管理
CheckedItemsWillBeDisplayedInMenu=
Title=標題
DefaultWndName=工作階段
ShortcutTip=您可以設定快速鍵來切換視窗
DLG_DELBTN=刪除
AddNewWorkspace=新增工作階段
Done=完成
SetKey=設定
